$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-30_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-30_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -900000.0
      - -2900000.0
    - - -1000000.0
      - -2900000.0
    - - -1000000.0
      - -3000000.0
    - - -900000.0
      - -3000000.0
    - - -900000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1000000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: ce142d31-1d69-4a4a-bf41-f7d028a41209
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - ec7ec5c4-bbad-4fb4-92c7-df3c52ea424e
  - 5d29b36b-3fdb-4cc0-b302-6912188624e1
  - e49644aa-8534-445f-9d7b-87c79cd95938
  - 41c1e77f-04af-48b5-b8ac-60886e4f3421
  - 2e25293b-700e-4362-8e28-5664c1dc9fd9
  - fcd19272-8f8e-424f-a4ba-bff73752a49f
  - a7786a8c-8a53-4b34-ac5c-db57edb5c979
  - 05158e34-79ef-4614-990f-6a7d1d8c8785
  - 6048060d-e81f-4437-a1c2-6ced9184f800
  - d5e9c6bc-3088-4e1a-9179-c975d570db39
  - bfbd7e51-07fd-44de-9c75-8c9c56b43a73
  - 12725b8d-b77a-440a-acd8-fa60a1f58d75
  - 22b5482a-503f-4581-b40d-90ebc067e85c
  - 603abe0c-275d-422f-9159-e4e685ff61b2
  - 339c9b95-051b-48f8-a22b-b5d2381c1fe7
  - 539e8262-0f76-457e-bc2a-73bccddbfc82
  - c53972f3-7b32-44f0-9434-6205c61bbfdd
  - aff67154-5042-4ae1-bd95-9af751d62b67
  - d6f432de-50a3-4143-83b7-8af7a61f52f0
  - bb86809c-d690-4b69-98ac-10a99f539c79
  - bf2b8342-3fdb-46c5-b6c3-18ad6335e038
  - 56d64227-df3c-4b15-87d7-a92569e47f83
  - a0749478-18f9-4573-8a22-b4228810660f
  - fac89f42-0d95-44c7-bf54-dcb164e28442
  - df03e2d4-765d-4d10-b03b-3904e16201bb
  - 190318a9-21b2-4d51-98fa-8ad4fc0cc610
  - 59801263-096b-427a-9b4e-efbba87318f0
  - a47bf534-0db0-430f-a939-8fdfdbbb6938
  - 8183ba28-2a51-4a51-aa1b-5c428ad6ba52
  - 19c2c205-e683-45e2-bd56-688eb8d7d8a7
  - 93e68214-8bac-43bf-93c0-de95f2d63cf6
  - 606e171c-fd55-486e-9144-5d8e9ce82ca4
  - ad297539-05f8-4e73-bd1d-c63f3c1790b2
  - 4bc6306f-4cc9-4e50-a29b-16a1a0e17816
  - 123920ba-aaed-4123-a523-d30c6a0102c6
  - 198676cb-a473-4a5b-b204-24345a4c319d
  - c99ba718-27a1-4c7c-8490-2eb92dcdfe09
  - a3997417-9c84-4931-900e-0f3c2e9b67d3
  - 6729f029-9aaf-4ab3-8e7e-3900ed3d28b0
  - bd02578c-25ab-4457-885b-be3802525b12
  - f30e51c8-f037-4a56-b095-ec43fd8b7fac
  - 377a2418-f7d5-4108-b063-f737386f393e
  - eee43a15-c0ee-4230-8fe3-33df375d3604
  - cc3252ae-d32e-439b-b04f-474dcff9a36c
  - 883fb34b-d263-4ade-a87b-13efd3710c06
  - 270b4219-eae5-4861-ab9a-56f42c5f830c
  - 4ff5fb5d-ed9a-4f2a-b653-e45711490725
  - 7d013b6e-f1b5-409a-867f-cd5d3fdf02d4
  - e655f365-95c9-4ee7-8e78-fb8be5da592c
  - 10683289-2a97-48bb-b256-659e3e16fe8b
  - 728e52a2-1ec6-4a04-95c8-a36d29920699
  - 2759aa65-5434-4e28-8c03-3a72d0fd30e0
  - 262da105-02c5-4d25-8dbc-a018d2bee607
  - 6d667cd0-b7a3-458f-86cf-656ebf8c1d69
  - a36665db-0093-4a5a-b440-dae8a6ab8dba
  - 0eeb2091-2fa6-407b-a566-03711de5f579
  - 3b65b783-5af3-4b9e-904b-2c424bc1beee
  - 222c8335-76c5-4d72-961c-ac94d68e52bf
  - 6c07742a-cba2-452f-b472-a35444a365af
  - 27d7b693-6157-4120-a4cd-b0c7acba627b
  - ebc371ab-e350-42f3-b981-f6407adbf190
  ls5_nbart_geomedian_annual:
  - 85809a62-d82e-49ab-a689-79131d044089
  ls5_nbart_tmad_annual:
  - 14c59acd-d592-43cb-ba86-4d0afc81667e
  wofs_albers:
  - 5dcb15f8-79ea-4d02-ae2d-a84078a405a4
  - b5cca0f6-f393-4dad-aeab-e82cc82c5636
  - fb5a28b0-54d6-4ec4-9454-c7fc630b6090
  - d3d71602-742c-40cb-831c-080036d95693
  - 557d116a-eef9-4b1f-86e8-49ca1dc66318
  - cd74f200-f37c-4268-8bdb-9cc3ae080113
  - 02f9ee1c-2bad-40a9-a1c4-f0bbb12b053d
  - 21df130b-0897-4840-9913-acd04f31a25b
  - df425168-5cf2-4a35-9df1-03b7f37fb6f2
  - 2fd902d8-64d4-46ef-a936-4e0de97dc2a1
  - 64bddcca-439f-43bd-b122-8326a4741c24
  - b0f415c5-e175-487f-b696-760e25bdadb2
  - 7f41d164-463d-4414-a7d5-35ea509d3147
  - 5ba7c858-b6d8-4e13-a3a4-50d1923f587b
  - 744211a3-2ff8-4d2b-bdac-71de3ea0858a
  - 94813a85-07af-4487-944d-d5949eaa7f91
  - 33153971-fab1-456e-b90c-d120372a26d6
  - 79a04c1b-9db2-43d5-a5d6-c9e84ff55316
  - 71dc3b35-0fdb-4a7d-8775-354d19db67d9
  - bed0f780-e343-431a-8a3b-1f83e8d2977c
  - a31a2090-2f65-44a0-856a-11911eb1ed23
  - 3a861fe5-ac96-407b-925a-782e71842d72
  - bc5c5637-7ed5-4db6-b8e2-85646afa39e7
  - 821f3a96-5cbe-4906-9a58-2b296b19ca77
  - 1f82eb52-dd8f-4cb1-8eda-1c51fa9bc05b
  - 60a24017-67ef-4c14-a3a8-288e1d0b7b5a
  - b1c08baf-9cb6-4d3c-ad56-f90293028806
  - e1a6a2cb-97d7-4668-a64f-9e4fdb47b9b9
  - a04de73f-ae38-44aa-ab90-510f20c5d942
  - 3f91673b-bd10-4410-a449-6d377f972cfe
  - 669f1524-cb40-4bcd-8df8-2ef82c24313e
  - 8b644676-1039-48be-a746-a60e4a65f07c
  - c403876b-0d38-4843-9c8e-adccb185a47c
  - 0eeb0e59-3d38-4524-9e06-e24ec54e88e8
  - 6173a917-f027-4386-91ef-5ec274e52d18
  - daee4bcb-4594-4ab1-a121-55f25e6cc8f5
  - f43564bd-4ed1-4225-b014-5c8e2b0b32ca
  - 838ffbb3-6388-47b8-b435-3e81fdef8460
  - aabf6bd8-79fd-4e0c-a1c7-0271b6542b71
  - 470c768c-3fac-40a8-8e21-6df47a94cd5f
  - 37cb74ce-a43d-4bd4-ad27-d1d4defa6cd6
  - a7ede93e-3ac0-4a13-90a1-1a84623c13a4
  - 512f6e35-3a16-4fc2-919e-28c10defd4f4
  - 1295c872-c51b-456b-bb2b-1dda36b9072d
  - 78fb6414-22c9-4304-af64-72cda10b407d
  - 5fb324d7-947e-4f91-ada1-e4f15addcfea
  - a406c64d-4471-4817-a63e-a2df87575963
  - 045acb98-1d68-4971-b214-53606bd8587d
  - 963af1ef-e349-4b36-8685-4f1765ce8918
  - 56d80f51-3dc2-45af-9dd3-aff63c437314
  - dbb3af2b-eb8b-4c43-80c3-35f9ca32db06
  - 1001d8ab-5a1e-43a5-bd62-cb7c20bc4b65
  - 245ac3b9-2d2a-4839-b03d-1112114976b0
  - a8f62a57-c635-44c2-aeb7-eb236b8b09c3
  - 63a5fe72-90ec-484e-80e5-f82b590b945c
  - 369a7d00-92a0-4058-8ae4-17a3867bf993
  - 4ff69f29-9438-4a54-83ce-23e41ef10f00
  - 8412ac2c-2a7b-4180-b1ca-6af40a7057a4
  - 59f1349a-0c60-45bd-adfd-e4ae07f88743
  - f2d8fa4c-920d-4cc2-ab25-930e567c1070
  - 472e2890-af97-4509-976b-23292d2d0fb8
  wofs_annual_summary:
  - 1f954d7f-8ab9-4e0e-9e99-0e8c87c6a821
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-30_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-30_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-30_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-30_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-30_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-30_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-30_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-30_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-30_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:15:26.163291Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
